Closed Bug 1578728 Opened 2 years ago Closed 2 years ago

Perma /css/css-shapes/animation/shape-image-threshold-interpolation.html | shape-image-threshold interpolation - NotSupportedError: Animation to or from an underlying value is not yet supported. when Gecko 71 merges to Beta on 2019-10-14

Categories

(Core :: CSS Parsing and Computation, defect, P5)

defect

Tracking

()

VERIFIED FIXED
mozilla71
Tracking Status
firefox-esr60 --- unaffected
firefox-esr68 --- unaffected
firefox69 --- unaffected
firefox70 --- unaffected
firefox71 + verified

People

(Reporter: intermittent-bug-filer, Assigned: daisuke)

Details

(Keywords: intermittent-failure, regression)

Attachments

(1 file)

Filed by: shindli [at] mozilla.com
Parsed log: https://treeherder.mozilla.org/logviewer.html#?job_id=264936842&repo=try
Full log: https://queue.taskcluster.net/v1/task/JfCbVEQiS1maI22EBp934A/runs/0/artifacts/public/logs/live_backing.log


[task 2019-09-04T12:50:25.831Z] 12:50:25 INFO - TEST-OK | /css/css-overflow/parsing/webkit-line-clamp-valid.html | took 593ms
[task 2019-09-04T12:50:26.470Z] 12:50:26 INFO - Closing logging queue
[task 2019-09-04T12:50:26.470Z] 12:50:26 INFO - queue closed
[task 2019-09-04T12:50:26.478Z] 12:50:26 INFO - Setting up ssl
[task 2019-09-04T12:50:26.494Z] 12:50:26 INFO - certutil |
[task 2019-09-04T12:50:26.509Z] 12:50:26 INFO - certutil |
[task 2019-09-04T12:50:26.525Z] 12:50:26 INFO - certutil |
[task 2019-09-04T12:50:26.525Z] 12:50:26 INFO - Certificate Nickname Trust Attributes
[task 2019-09-04T12:50:26.525Z] 12:50:26 INFO - SSL,S/MIME,JAR/XPI
[task 2019-09-04T12:50:26.525Z] 12:50:26 INFO -
[task 2019-09-04T12:50:26.525Z] 12:50:26 INFO - web-platform-tests CT,,
[task 2019-09-04T12:50:26.525Z] 12:50:26 INFO -
[task 2019-09-04T12:50:29.195Z] 12:50:29 INFO - adb Granting important runtime permissions to org.mozilla.geckoview.test
[task 2019-09-04T12:50:30.437Z] 12:50:30 INFO - adb launch_application: am start -W -n org.mozilla.geckoview.test/org.mozilla.geckoview.test.TestRunnerActivity -a android.intent.action.MAIN --es env9 MOZ_DISABLE_NONLOCAL_CONNECTIONS=1 --es env8 R_LOG_DESTINATION=stderr --es args "-no-remote -profile /sdcard/tests/profile --marionette about:blank" --es env3 MOZ_HIDE_RESULTS_TABLE=1 --es env2 R_LOG_VERBOSE=1 --es env1 MOZ_WEBRENDER=0 --es env0 MOZ_CRASHREPORTER=1 --es env7 MOZ_CRASHREPORTER_SHUTDOWN=1 --es env6 MOZ_IN_AUTOMATION=1 --es env5 MOZ_LOG=signaling:3,mtransport:4,DataChannel:4,jsep:4 --es env4 STYLO_THREADS=4 --ez use_multiprocess True --es env12 R_LOG_LEVEL=6 --es env11 MOZ_PROCESS_LOG=/tmp/tmpxo2zlQpidlog --es env10 MOZ_CRASHREPORTER_NO_REPORT=1
[task 2019-09-04T12:50:32.202Z] 12:50:32 INFO - Starting runner
[task 2019-09-04T12:50:32.300Z] 12:50:32 INFO - TEST-START | /css/css-ruby/inheritance.html
[task 2019-09-04T12:50:32.904Z] 12:50:32 INFO - ....
[task 2019-09-04T12:50:32.905Z] 12:50:32 INFO - TEST-OK | /css/css-ruby/inheritance.html | took 604ms
[task 2019-09-04T12:50:32.905Z] 12:50:32 INFO - TEST-START | /css/css-ruby/line-break-around-ruby-001.html
[task 2019-09-04T12:50:32.912Z] 12:50:32 INFO - Closing window 10
[task 2019-09-04T12:50:33.540Z] 12:50:33 INFO - ......
[task 2019-09-04T12:50:33.540Z] 12:50:33 INFO - TEST-OK | /css/css-ruby/line-break-around-ruby-001.html | took 634ms
[task 2019-09-04T12:50:34.208Z] 12:50:34 INFO - Closing logging queue
[task 2019-09-04T12:50:34.208Z] 12:50:34 INFO - queue closed
[task 2019-09-04T12:50:34.216Z] 12:50:34 INFO - Setting up ssl
[task 2019-09-04T12:50:34.231Z] 12:50:34 INFO - certutil |
[task 2019-09-04T12:50:34.247Z] 12:50:34 INFO - certutil |
[task 2019-09-04T12:50:34.262Z] 12:50:34 INFO - certutil |
[task 2019-09-04T12:50:34.262Z] 12:50:34 INFO - Certificate Nickname Trust Attributes
[task 2019-09-04T12:50:34.262Z] 12:50:34 INFO - SSL,S/MIME,JAR/XPI
[task 2019-09-04T12:50:34.263Z] 12:50:34 INFO -
[task 2019-09-04T12:50:34.263Z] 12:50:34 INFO - web-platform-tests CT,,
[task 2019-09-04T12:50:34.263Z] 12:50:34 INFO -
[task 2019-09-04T12:50:36.932Z] 12:50:36 INFO - adb Granting important runtime permissions to org.mozilla.geckoview.test
[task 2019-09-04T12:50:38.381Z] 12:50:38 INFO - adb launch_application: am start -W -n org.mozilla.geckoview.test/org.mozilla.geckoview.test.TestRunnerActivity -a android.intent.action.MAIN --es env9 MOZ_DISABLE_NONLOCAL_CONNECTIONS=1 --es env8 R_LOG_DESTINATION=stderr --es args "-no-remote -profile /sdcard/tests/profile --marionette about:blank" --es env3 MOZ_HIDE_RESULTS_TABLE=1 --es env2 R_LOG_VERBOSE=1 --es env1 MOZ_WEBRENDER=0 --es env0 MOZ_CRASHREPORTER=1 --es env7 MOZ_CRASHREPORTER_SHUTDOWN=1 --es env6 MOZ_IN_AUTOMATION=1 --es env5 MOZ_LOG=signaling:3,mtransport:4,DataChannel:4,jsep:4 --es env4 STYLO_THREADS=4 --ez use_multiprocess True --es env12 R_LOG_LEVEL=6 --es env11 MOZ_PROCESS_LOG=/tmp/tmpYhgep6pidlog --es env10 MOZ_CRASHREPORTER_NO_REPORT=1
[task 2019-09-04T12:50:39.751Z] 12:50:39 INFO - Starting runner
[task 2019-09-04T12:50:39.912Z] 12:50:39 INFO - TEST-START | /css/css-shapes/animation/shape-image-threshold-interpolation.html
[task 2019-09-04T12:50:40.162Z] 12:50:40 INFO -
[task 2019-09-04T12:50:40.162Z] 12:50:40 INFO - TEST-UNEXPECTED-FAIL | /css/css-shapes/animation/shape-image-threshold-interpolation.html | shape-image-threshold interpolation - NotSupportedError: Animation to or from an underlying value is not yet supported.
[task 2019-09-04T12:50:40.163Z] 12:50:40 INFO - interpolateComposite@http://web-platform.test:8000/css/support/interpolation-testcommon.js:125:30
[task 2019-09-04T12:50:40.163Z] 12:50:40 INFO - interpolate@http://web-platform.test:8000/css/support/interpolation-testcommon.js:97:12
[task 2019-09-04T12:50:40.163Z] 12:50:40 INFO - createInterpolationTestTargets/</target.interpolate@http://web-platform.test:8000/css/support/interpolation-testcommon.js:267:29
[task 2019-09-04T12:50:40.163Z] 12:50:40 INFO - test_interpolation@http://web-platform.test:8000/css/support/interpolation-testcommon.js:318:14
[task 2019-09-04T12:50:40.163Z] 12:50:40 INFO - @http://web-platform.test:8000/css/css-shapes/animation/shape-image-threshold-interpolation.html:23:19
[task 2019-09-04T12:50:40.592Z] 12:50:40 INFO - TEST-OK | /css/css-shapes/animation/shape-image-threshold-interpolation.html | took 680ms
[task 2019-09-04T12:50:41.232Z] 12:50:41 INFO - Closing logging queue
[task 2019-09-04T12:50:41.232Z] 12:50:41 INFO - queue closed
[task 2019-09-04T12:50:41.248Z] 12:50:41 INFO - Setting up ssl
[task 2019-09-04T12:50:41.271Z] 12:50:41 INFO - certutil |
[task 2019-09-04T12:50:41.291Z] 12:50:41 INFO - certutil |

Target Milestone: --- → mozilla71
Flags: needinfo?(daisuke)
Summary: Perma /css/css-shapes/animation/shape-image-threshold-interpolation.html | shape-image-threshold interpolation - NotSupportedError: Animation to or from an underlying value is not yet supported. → Perma /css/css-shapes/animation/shape-image-threshold-interpolation.html | shape-image-threshold interpolation - NotSupportedError: Animation to or from an underlying value is not yet supported. when Gecko 71 merges to Beta on 2019-10-21

[Tracking Requested - why for this release]:

Flags: needinfo?(daisuke)
Pushed by dakatsuka.birchill@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/6f1d654fcf37
Turn on dom.animations-api.implicit-keyframes.enabled for css-shapes tests. r=birtles
Summary: Perma /css/css-shapes/animation/shape-image-threshold-interpolation.html | shape-image-threshold interpolation - NotSupportedError: Animation to or from an underlying value is not yet supported. when Gecko 71 merges to Beta on 2019-10-21 → Perma /css/css-shapes/animation/shape-image-threshold-interpolation.html | shape-image-threshold interpolation - NotSupportedError: Animation to or from an underlying value is not yet supported. when Gecko 71 merges to Beta on 2019-10-14
Summary: Perma /css/css-shapes/animation/shape-image-threshold-interpolation.html | shape-image-threshold interpolation - NotSupportedError: Animation to or from an underlying value is not yet supported. when Gecko 71 merges to Beta on 2019-10-14 → Perma wpt7 /css/css-shapes/animation/shape-image-threshold-interpolation.html | shape-image-threshold interpolation - NotSupportedError: Animation to or from an underlying value is not yet supported. when Gecko 71 merges to Beta on 2019-10-14
Summary: Perma wpt7 /css/css-shapes/animation/shape-image-threshold-interpolation.html | shape-image-threshold interpolation - NotSupportedError: Animation to or from an underlying value is not yet supported. when Gecko 71 merges to Beta on 2019-10-14 → Perma /css/css-shapes/animation/shape-image-threshold-interpolation.html | shape-image-threshold interpolation - NotSupportedError: Animation to or from an underlying value is not yet supported. when Gecko 71 merges to Beta on 2019-10-14
Status: NEW → RESOLVED
Closed: 2 years ago
Resolution: --- → FIXED
Assignee: nobody → daisuke
You need to log in before you can comment on or make changes to this bug.